summaryrefslogtreecommitdiffstats
path: root/tests/shell/testcases/optionals/handles_1
diff options
context:
space:
mode:
Diffstat (limited to 'tests/shell/testcases/optionals/handles_1')
-rwxr-xr-xtests/shell/testcases/optionals/handles_14
1 files changed, 3 insertions, 1 deletions
diff --git a/tests/shell/testcases/optionals/handles_1 b/tests/shell/testcases/optionals/handles_1
index a3ae1a7f..c00abfe8 100755
--- a/tests/shell/testcases/optionals/handles_1
+++ b/tests/shell/testcases/optionals/handles_1
@@ -5,4 +5,6 @@
$NFT add table test
$NFT add chain test test
$NFT add rule test test tcp dport 22 counter accept
-$NFT list table test | grep 'accept # handle '[[:digit:]]$ >/dev/null
+( $NFT list table test | grep 'accept # handle '[[:digit:]]$ >/dev/null ) && exit 1
+
+exit 0